Bonjour: Hola
'Cliquez sur le bouton ci-dessous pour le modifier. Si vous n''êtes pas à l''origine de cette demande, vous pouvez supprimer cet e-mail en toute sécurité. La validité de ce lien est de 2 heures.': 'Haga clic en el botón de abajo para modificarla. Si no es el autor de esta solicitud, puede suprimir este correo con toda seguridad. La validez de este enlace es de 2 horas'
'Entrez votre adresse email et vous recevrez un lien par email vous permettant de changer votre mot de passe.': 'Escriba su Dirección de email. Recibirá un correo con un enlace que le permitirá actualizar su contraseña.'
'Modification de votre mot de passe.': 'Modificación de su contraseña.'
'Modifier mon mot de passe': 'Modificar mi contraseña'
'Si cela ne fonctionne pas, copiez et collez le lien suivant dans votre navigateur :': 'Si esto no funciona, copie y pegue la siguiente dirección en su navegador:'
'vous avez oublié votre mot de passe ?': '¿ha olvidado su contraseña?'
